function FileData_Pairs(x)
{
x.t("2.8","voice");
x.t("example","comment");
x.t("example","move");
x.t("active","call");
x.t("hints","example");
x.t("hints","applicable");
x.t("comment","disconnect");
x.t("comment","sub2");
x.t("comment","establish");
x.t("comment","call");
x.t("description","used");
x.t("description","following");
x.t("describes","handling");
x.t("dial","number");
x.t("enabled","call");
x.t("please","navigation");
x.t("originated","call");
x.t("calls","part");
x.t("calls","2.8.4");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","considers");
x.t("calls","two");
x.t("party","addition");
x.t("party","called");
x.t("subscriber","enabled");
x.t("subscriber","calls");
x.t("subscriber","signaled");
x.t("subscriber","2.8.4.2");
x.t("mobile","originated");
x.t("connection","ata");
x.t("disconnect","active");
x.t("disconnect","existing");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("signaled","called");
x.t("command","explanation");
x.t("sub1","subscr");
x.t("sub2","comment");
x.t("sub2","reject");
x.t("sub2","accept");
x.t("sub2","subscr");
x.t("sub2","waiting");
x.t("sub2","without");
x.t("reject","waiting");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("part","2.8.4.4");
x.t("part","figure");
x.t("sub3--","sub2");
x.t("further","details");
x.t("further","scenarios");
x.t("2.8.4","further");
x.t("third","subscriber");
x.t("outgoing","calls");
x.t("outgoing","voice");
x.t("flow","chart");
x.t("addition","describes");
x.t("voice","calls");
x.t("voice","call");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","used");
x.t("commands","[2]");
x.t("ata","subscr");
x.t("ata","answer");
x.t("explanation","atd");
x.t("busy","comment");
x.t("accept","waiting");
x.t("2.8.4.1","description");
x.t("atd","mobile");
x.t("atd","sub2");
x.t("number","ath");
x.t("chart","hints");
x.t("chart","figure");
x.t("2.8.4.2","used");
x.t("move","subsections");
x.t("2.8.4.3","flow");
x.t("receive","comment");
x.t("receive","ata");
x.t("receive","busy");
x.t("receive","atd");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","ring");
x.t("receive","carrier");
x.t("scenario","outgoing");
x.t("2.8.4.4","hints");
x.t("handling","comment");
x.t("handling","2.8.4");
x.t("handling","waiting");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("2.8.4.5","example");
x.t("sub1--","sub2");
x.t("calling","party");
x.t("scenarios","2.8");
x.t("scenarios","outgoing");
x.t("comprises","subsections");
x.t("considers","commands");
x.t("subscr","receive");
x.t("subscr","send");
x.t("existing","connection");
x.t("establish","voice");
x.t("figure","further");
x.t("send","ata");
x.t("send","atd");
x.t("send","ath");
x.t("waiting","subscr");
x.t("waiting","call");
x.t("waiting","ring");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.8.4.5");
x.t("toolbar","2.8.4.1");
x.t("answer","call");
x.t("called","party");
x.t("called","subscriber");
x.t("two","called");
x.t("call","dial");
x.t("call","sub1");
x.t("call","sub3--");
x.t("call","further");
x.t("call","third");
x.t("call","handling");
x.t("call","sub1--");
x.t("call","subscr");
x.t("call","waiting");
x.t("navigation","frame");
x.t("ring","comment");
x.t("ring","subscr");
x.t("carrier","comment");
x.t("used","commands");
x.t("used","calling");
x.t("following","scenario");
x.t("[2]","2.8.4.3");
x.t("without","enabled");
}
